View Issue Details

IDProjectCategoryView StatusLast Update
13486Bug reports[All Projects] Survey designpublic2018-03-21 18:46
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.5.x 
Target VersionFixed in Version3.5.x 
Summary13486: Language dropdown must be at first page when create survey
Description

The primary language is the only things we can update after create, it must be show at first

Steps To Reproduce

Create a survey : search for survey language, second tab and no information about not updatable after creation.

Additional Information

If we allow updating primary language : no reason to put at one part. Maybe it's a better solution, but since it wasn't the case : must be show at first with a warning string :)

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.5.3 git
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

markusfluer

markusfluer

2018-03-19 12:34

administrator   ~47122

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26797

c_schmitz

c_schmitz

2018-03-21 18:46

administrator   ~47157

Version 3.5.4+180320 released

Related Changesets

LimeSurvey: master 4181ede9

2018-03-19 12:34:11

markusfluer

Details Diff
Fixed issue 13486: Language dropdown must be at first page when create survey Affected Issues
13486
mod - application/views/admin/survey/subview/_create_survey_text.php Diff File
mod - application/views/admin/survey/subview/accordion/_generaloptions_panel.php Diff File

Issue History

Date Modified Username Field Change
2018-03-16 08:06 DenisChenu New Issue
2018-03-19 12:34 markusfluer Changeset attached => LimeSurvey master 4181ede9
2018-03-19 12:34 markusfluer Note Added: 47122
2018-03-19 12:34 markusfluer Assigned To => markusfluer
2018-03-19 12:34 markusfluer Resolution open => fixed
2018-03-19 12:35 markusfluer Status new => resolved
2018-03-19 12:35 markusfluer Fixed in Version => 3.5.x
2018-03-21 18:46 c_schmitz Note Added: 47157
2018-03-21 18:46 c_schmitz Status resolved => closed